## cpupower-gui 0.7.0

=== debian/changelog ===
cpupower-gui (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #940496: ITP: cpupower-gui -- A graphical
    program for changing the scaling frequency limits of the cpu)

 -- Evangelos Rigas <e.rigas@cranfield.ac.uk>  Fri, 20 Sep 2019 19:49:32 +0100
