=== debian/control ===
Source: cpupower-gui
Section: admin
Priority: optional
Maintainer: Evangelos Rigas <e.rigas@cranfield.ac.uk>
Build-Depends: debhelper-compat (= 12), autoconf, autoconf-archive,
  automake, tzdata, mime-support, mawk, gettext, python3, dh-python,
  pkg-config, file
Standards-Version: 4.4.0
Homepage: https://github.com/vagnum08/cpupower-gui.git
#Vcs-Browser: https://salsa.debian.org/debian/cpupower-gui
#Vcs-Git: https://salsa.debian.org/debian/cpupower-gui.git

Package: cpupower-gui
Architecture: any
Depends: libgtk-3-0, gir1.2-gtk-3.0, hicolor-icon-theme, policykit-1,
 python3-dbus, ${misc:Depends}, ${python3:Depends}
Suggests: policykit-1-gnome, policykit-1-lxqt, lxsession
Description: GUI utility to change the CPU frequency
 This utility can change the operating frequency of the CPU for
 each core separately. Additionally, the cpu governor can be changed.
 The program can detect offline cores and only present the available ones.
 Furthermore, if a core doesn't support frequency scaling is not shown.
 There is also an option to apply the same settings to all cores simultaneously.
 To apply the settings, the user must be local and active,
 as well as in group sudo. Local and active users not in this group must
 authenticate themselves as admin in order to apply the settings.
