=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cpupower-gui-$1.tar.gz%, \
pgpsigurlmangle=s/archive\/(v?\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/" \
   https://github.com/vagnum08/cpupower-gui/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
