## cpupower-gui 0.7.2

=== debian/changelog ===
cpupower-gui (0.7.2-2.1ubuntu2.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:02:34 +0100

cpupower-gui (0.7.2-2.1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:43:54 +1100

cpupower-gui (0.7.2-2.1ubuntu1) noble; urgency=medium

  * Drop unnecessary libgtk-3-0 dependency, gir1.2-gtk-3.0 pulls it in.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 19:59:13 +0100

cpupower-gui (0.7.2-2.1build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:08:56 +0000

cpupower-gui (0.7.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream to fix meson build issue (Closes: #1005618)
    This only fixes the build; other open bugs need to be fixed by
    interested parties.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 04 Aug 2023 22:43:45 +0200

cpupower-gui (0.7.2-2) unstable; urgency=medium

  * Add patch to fix desktop filename

 -- Evangelos Rigas <e.rigas@cranfield.ac.uk>  Fri, 29 Nov 2019 22:40:57 +0000

cpupower-gui (0.7.2-1) unstable; urgency=medium

  * Update watch file and gbp.conf
  * New upstream version 0.7.2
  * Update d/patches
  * Bump Standards-Version to 4.4.1 and update dependencies
  * Update d/rules
  * Update d/copyright

 -- Evangelos Rigas <e.rigas@cranfield.ac.uk>  Tue, 26 Nov 2019 00:15:49 +0000
