=== debian/watch ===
version=4

opts="pgpsigurlmangle=s@(.*)@$1.asc@" \
   https://github.com/vagnum08/cpupower-gui/releases \
   (?:.*?)?v?(\d[\d.]*)\.tar\.xz debian uupdate
