=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpupower-gui
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Evangelos Rigas <e.rigas@cranfield.ac.uk>
 Build-Depends: debhelper-compat (= 12),
  meson (>= 0.50.0),
@@ -13,17 +13,28 @@
  libglib2.0-dev,
  desktop-file-utils
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/vagnum08/cpupower-gui.git
 Vcs-Browser: https://salsa.debian.org/erigas-guest/cpupower-gui
 Vcs-Git: https://salsa.debian.org/erigas-guest/cpupower-gui.git
 
 Package: cpupower-gui
-Architecture: any
-Depends: gir1.2-gtk-3.0, python3-gi, hicolor-icon-theme,
- policykit-1, python3-dbus, ${misc:Depends}, ${python3:Depends}
-Suggests: policykit-1-gnome, lxqt-policykit, mate-polkit, lxsession
-Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
+Architecture: all
+Depends: libgtk-3-0,
+ gir1.2-gtk-3.0,
+ python3-gi,
+ hicolor-icon-theme,
+ policykit-1,
+ python3-dbus,
+ libglib2.0-bin,
+ python3-xdg,
+ ${misc:Depends},
+ ${python3:Depends}
+Suggests: policykit-1-gnome,
+ lxqt-policykit,
+ mate-polkit,
+ lxsession,
+ gir1.2-appindicator3-0.1
 Description: GUI utility to change the CPU frequency
  This utility can change the operating frequency of the CPU for
  each core separately. Additionally, the cpu governor can be changed.
