=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

CONFFLAGS = -Dsystemddir=/lib/systemd -Dpkla=true -Duse_libexec=true --libdir=/usr/lib

override_dh_auto_configure:
	dh_auto_configure \
		-- $(CONFFLAGS)

%:
	dh $@ --with=python3
