=== debian/changelog ===
cpupower-gui (1.0.0-5) unstable; urgency=medium

  * QA upload
  * Add Depends: libglib2.0-bin for gapplication in the .desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 20:47:04 -0400

cpupower-gui (1.0.0-4) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.4.1 to 4.7.0.
  * Use wrap-and-sort -satb for debian control files.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

 -- Christoph Martin <chrism@debian.org>  Wed, 12 Feb 2025 16:16:01 +0100

cpupower-gui (1.0.0-3) unstable; urgency=medium

  * QA upload.
  * Depend on python3-xdg, necessary to save custom profiles
  * Update last changelog entry with relevant bug

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 07 Sep 2024 23:18:01 +0200

cpupower-gui (1.0.0-2) unstable; urgency=medium

  * QA upload.
  * Add missing dependencies on gir1.2-handy-1 and gir1.2-glib-2.0
    (Closes: #1078019)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 06 Sep 2024 16:15:51 +0200

cpupower-gui (1.0.0-1) unstable; urgency=medium

  * QA upload
  * Orphan package
  * New upstream release (Closes: #1008540)
    - Install systemd service file into /usr/lib/systemd (Closes: #1073758)
    - Provide rules for polkit >= 0.106 (Closes: #1015158)
  * Rebase patches
  * Bump debhelper-compat to 13
  * Update dependency on policykit-1 and use polkitd instead (Closes: #1025555)
  * Update debian/watch to use GitHub.
  * Build-Depend on pkgconf instead of pkg-config

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Aug 2024 20:57:54 +0200

cpupower-gui (0.7.2-2.2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Drop unnecessary libgtk-3-0 dependency, gir1.2-gtk-3.0 pulls it in.
    (Closes: #1067174)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 13 Apr 2024 22:20:07 +0200
